@media only screen and (min-width: 1366px)
{

	div.table-style-vid
	{
		width:80%;
	}
	
	div.table-row-style-vid
	{
		width:80%;
	}
	div.table-cell-style-order
	{
		width:25%;
}
	
}

@media only screen and (min-width: 1920px)
{
	#body1
	{
		font-size:125%;
	}
	
	div.table-style-vid
	{
		width:50%;
	}

	div.table-row-style-vid
	{
		width:50%;
	}
	div.panel-container > div
	{
  	  	padding:3%;
	}
	.video-container 
	{
		height: 300px;
	}
}



@media only screen and (max-device-width: 768px) 
{
	
	
	#body1
	{
		font-size:85%;
	}
	
	#top_container
	{
		display:none;
	}
	
	ol.leftj li
	{
		padding-top:1px;
	}
	
	img.responsive,img.responsive2
	{
		width:70%;
		max-width:300px;
	}
	
	img.responsive-inverse
	{
		width:80%;

	}
	

	

	#logo_top_left
	{
		width:100px;
		height:86px;
	}
	#logo_top_right
	{
		width:140px;
		height:86px;
	}
	font.quote
	{
		font-size: 105%;
	}
	div.container-outer
	{
		padding:2%;
	}
	
	
	img.right-inline-float
	{
		width:60%;
	}
	img.left-inline-float
	{
		width:60%;
	}
	img.right-inline-float-small
	{
		width:40%;
	}
	img.left-inline-float-small
	{
		width:40%;
	}
	img.right-inline-float-fixed
	{
		margin:0%;
	}
	blockquote,blockquote.alt
	{
		margin: 5px 2px 8px 2px;
		padding: 5px;
	}
	div.table-style
	{
		display:block;
	}
	div.table-row-style
	{
		display:block;
	}
	div.table-cell-style
	{
		display:block;
	}
	div.panel-container > div
	{
  	  padding:6px 12px;
	}
	
	div.panel-container-notab
	{
		margin-top:34px;
		padding:10px;
	}
	
	
	img.instruction-small
	{
		width:90%;
	}
	img.instruction
	{
		width:90%;
	}
	img.album
	{
		width:90%;
		height:auto;
	}
	ul.mctabs li a
	{
	    padding:0 3px; /* edit for different tab width */
	    border-radius:0px;
	}
	ul.mctabs li
	{
	    margin-right:1px; /*distance between tabs*/


	}
	
	
  	div.table-cell-style-back,div.table-cell-style-black,div.table-cell-style-blackborder,div.table-cell-style-vimeo-text,div.table-cell-style-vimeo,div.table-cell-style-vimeo-r
	{
		display:block;
	}
	div.table-cell-style-BT,table-cell-style-min,table-cell-style-min-square, div.table-cell-style-GC,div.table-cell-style-min-reversed,div.table-cell-style-WW,div.table-cell-style-BP,div.table-cell-style-LAMENT,div.table-cell-style-PW,div.table-cell-style-PNS,div.table-cell-style-BTB,div.table-cell-style-JR,div.table-cell-style-H2H,div.table-cell-style-TRD,div.table-cell-style-BPS,div.table-cell-style-BT,div.table-cell-style-black-nih2,div.table-cell-style-IL,
	div.table-cell-style-MFR,div.table-cell-style-JJ,div.table-cell-style-DTD,div.table-cell-style-BI,div.table-cell-style-TTR,div.table-cell-style-NIH,div.table-cell-style-HAH,
	div.table-cell-style-GC,div.table-cell-style-DI,div.table-cell-style-HN,div.table-cell-style-SOTH,div.table-cell-style-CH
	{
		width:96%;
		display:block;
	}
	
	div.table-cell-style-vimeo-text
	{
		margin:5px;
	}
	
	div.table-cell-style-min
	{
		width:92%;
		display:block;
		padding: 4%;
	}
	
	
	audio.audio_p
	{
		width:96%;
	}
	
	div.table-cell-style-blackborder
	{
		width:96%;
		border:none;
		background-color:transparent;
	}
	div.table-cell-style-black
	{
		min-height:150px;
	}
	
	div.table-cell-style-order
	{
		display:block;
		margin-bottom:1px;
	}
	div.table-cell-style-customiser
	{
		display:block;
		border-radius: 15px;
		margin-bottom:1px;
	}
	img.instruction
	{
		width:50%;
	}

	.YTVID_RESP
	{
		width:280px;
		height:158px;
		background: black;
		margin-left: 3px;
	}
	
	.YTVID_GRID
	{
		width:280px;
		height:158px;
		background: black;
		margin-left: 3px;
	
	}
	.YTVID_GRID_3
	{
		
		width:225px;
		height:auto;
		background: black;
		margin-left: 3px;
		
	}

	.YTVID_SMALL
	{
		
		float:none;
		width:260px;
		height:auto;
		margin:0 auto;
		margin-bottom:3px;
		display:block;
		
	}
	.YTVID_GRID_4
	{
			
			float:none;
			width:275px;
			height:auto;
			margin:0 auto;
			margin-bottom:3px;
			margin-top:3px;
			display:block;
			
	}
	.YTVID
	{
		float:none;
		width:280px;
		height:158px;
		background: black;
		margin-left: 3px;
		
	}
	
	div.table-cell-style-order-responsive
	{
		width:50%;
	}
	
	
	img.compImg
	{
	
	}
	
	.compImg:hover 
	{
		transform: scale(2);
	}
	.compImg:active 
	{

	}
	
	img.gally
	{
		width:80%;
	}
	
}

@media only screen and (max-device-width: 500px) 
{
	#body1
	{
		font-size:75%;
	}
	
	.steps li.current 
	{ 
		padding-left:6%; 
	}
	
	img.responsive2
	{
			width:70%;
	}
	
	img.responsive-inverse
	{
			width:90%;
	
	}
	#logo_top_left
	{
		width:50px;
		height:43px;
	}
	#logo_top_right
	{
		width:70px;
		height:43px;
	}

	div.table-style-vid
	{
		display:block;
	}
	div.table-row-style-vid
	{
		display:block;
	}
	div.table-cell-style-vid
	{
		display:block;
	}

	div.table-cell-style-order-responsive
	{
		clear:both;
		width:100%;
		float:none;
	}
	div.table-cell-style-vimeo-r,div.table-cell-style-vimeo-25
	{
		clear:both;
		float:none;
		padding:1%;
		margin:5px;
		display: flow-root;
	}
	
	img.gally
	{
		width:100%;
	}
	img.gally_5
	{
		width:29%;
	}
	img.gally_3
	{
		width:29%;
	}
	img.gally_4
	{
		width:29%;
	}
	img.gally_float
	{
		width:200px;
	}
	img.gally_float_small
	{
		width:150px;
	}	
	.YTVID_RESP
	{
		width:280px;
		height:158px;
	}
	html {
	    overflow-x: hidden;
	    width: 100%;
	}

	body {
	    width: 100%;
	    overflow-x: hidden;
	}

	.YTVID_SMALL
	{
		
		float:none;
		width:290px;
		height:auto;
		margin:7px auto;
		display:block;
		
	}
	
	container-outer
	{
		padding:2%;
	}
	img.embedded-resp
	{
		width:75%;
	}




 h1.pagetitle
{
	text-align:center;
}








}
